/* basic elements */
body {
	font: 12px/16px Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	background: #526e83 url(../img/fondo.gif) 0 0 repeat;
	margin: 0;
	padding: 0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#666666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#666666;
}
a {
	color: #43505C;
	
}
a:hover {
	color: #70767D;
	text-decoration: none;
}
img {
	border: 0px;
			
}

/* specific divs */

#web {
	position: relative;
	top: 0;
	left: 50%;
	width: 820px;
	margin: 0 0 0 -420px;
	padding: 0;
	background: url(../img/fondo_cont.gif) top center repeat-y;	
}
#web_pie {
	position: relative;
	left: 50%;
	width: 820px;
	height: 57px;
	margin: 0 0 0 -420px;
	padding: 0;
	background: url(../img/pie_mecanizados.gif) bottom center no-repeat;	
}
#web_pie1 {
	width:200px;
	padding: 20px 10px 0px 0px;
	margin: 0px 0px 0px 560px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	/*font-weight: bold;*/
}
#web_pie1 a {
	color: #fff;
}
#web_pie1 a:hover {
	color: #ddd;
	text-decoration: none;		
}

#cab {
	padding: 0px 30px 0px 30px;
	width:760px;
	height:340px;	
}

#cont {
	padding: 0px 30px 0px 30px;
	margin: 0px;
	width:760px;	
}

#tit_inicio h1 {
	background: transparent url(../img/tit_inicio.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_inicio h1 span {
	display: none;
}

#tit_empresa h1 {
	background: transparent url(../img/tit_empresa.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_empresa h1 span {
	display: none;
}

#tit_tecnologia h1 {
	background: transparent url(../img/tit_tecnologia.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_tecnologia h1 span {
	display: none;
}

#tit_clientes h1 {
	background: transparent url(../img/tit_clientes.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_clientes h1 span {
	display: none;
}
#tit_localizacion h1 {
	background: transparent url(../img/tit_localizacion.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_localizacion h1 span {
	display: none;
}
#tit_mapa h1 {
	background: transparent url(../img/tit_mapa.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_mapa h1 span {
	display: none;
}
#tit_contacto h1 {
	background: transparent url(../img/tit_contacto.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_contacto h1 span {
	display: none;
}
#tit_aviso h1 {
	background: transparent url(../img/tit_aviso.jpg) no-repeat top left;
	width: 760px;
	height: 30px;
	padding: 0px;
	margin: 0px 0px 10px 0px;		
}
#tit_aviso h1 span {
	display: none;
}


#banner1 {
	width: 350px;
	height: 267px;
	padding: 0px;
	margin: 0px 0px 10px 20px;
	position: relative;
	z-index: 1;
			
}

#banner2 {
	width: 350px;
	height: 267px;
	top: 380px;
	right: 50px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	z-index: 2;
	float:right;	
}

div.cont1 {
	width: 720px;
	padding: 25px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

div.cont2 {
	width:460px;
	padding: 0px;
	margin: 25px 0px 10px 20px;
	position: relative;
	z-index: 1;
			
}

div.cont3 {
	width: 220px;
	padding: 25px 10px 0px 0px;
	margin: 0px 10px 0px 0px;
	float:right;		
}

div.cont4 {
	width: 220px;
	margin: 25px 20px 20px 270px;
	text-align: center;
}

div.cont5 {
	width:500px;
	padding: 0px;
	margin: 0px 0px 10px 20px;
	position: relative;
	z-index: 1;
			
}

div.cont6 {
	width: 200px;
	top: 650px;
	right: 50px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	z-index: 2;
	float:right;	
	
}

div.cont7 {
	width: 720px;
	margin: 0px 20px 10px 20px;
	text-align: center;
}

div.cont7 img {
	margin: 10px 20px 10px 20px;
}

div.spacer {
	clear:both;
}

div.centrada {
	text-align: center;
}

#cont_mapa {
	background: transparent url(../img/mapa.jpg) no-repeat top right;
	width: 720px;
	margin: 20px;
}

#caja_gris {
	width: 720px;
	margin: 0px;
	padding: 0px;
	background-color: #d3d9dc;
}

#caja_gris #bienvenida h2 {
	background: transparent url(../img/tit_caja_home.gif) no-repeat top left;
	width: 720px;
	height: 24px;
	padding: 0px;
	margin: 0px;
	
}
#bienvenida h2 span {
	display: none;
}
div.texto_caja_gris {
	padding: 0px 10px 0px 10px;	
}

#caja_gris #top {
	background: transparent url(../img/fondo_caja1.gif) no-repeat top left;
	width: 720px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	
}

#caja_gris #bottom {
	background: transparent url(../img/fondo_caja2.gif) no-repeat bottom left;
	width: 720px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	
}

#caja_gris_peq {
	width: 220px;
	margin: 0px;
	padding: 0px;
	background-color: #d3d9dc;
}

#caja_gris_peq #top {
	background: transparent url(../img/fondo_peq1.gif) no-repeat top left;
	width: 220px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	
}

#caja_gris_peq #bottom {
	background: transparent url(../img/fondo_peq2.gif) no-repeat bottom left;
	width: 220px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	
}

#menu {
	width: 650px;
	margin: 0px 30px 10px 30px;
	border-top: #A3B8C0 1px solid;
	padding: 5px 10px 0px 10px; 
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;	
}
#menu a{
	color: #70767D;
	text-decoration: none;
}
#menu a:hover{
	color: #A4A4A4;
	text-decoration: none;
}

#pie {
	background: #a3b8c0 url(../img/fondo_pie.gif) no-repeat top left;
	width: 720px;
	margin: 0px 50px 0px 50px;
	padding: 0px;
	color: #fff;
	font-size: 11px;
}

#pie a {
	color: #fff;
}
#pie a:hover {
	color: #ddd;
	text-decoration: none;	
}

#pie1 {
	width:500px;
	padding: 5px 10px 0px 20px;
	
}


#img_dcha {
	float: right;
	margin: 0px 0px 0px 20px;
}

#img_izqd {
	float: left;
	margin: 0px 20px 0px 0px;
}

p.blockquote {
	padding-left: 50px;
}

ul.mapa {
	line-height: 24px;
}
ul.mapa a{
	font-weight: bold;
	color:#666666;
	text-decoration: none;
}

input.text {
	width:300px;
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #435a6b;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:300px;
	height: 120px;
	color:#999999;
}

table.data {
	background-color: #d3d9dc;	
	border: #d3d9dc 5px solid;
}
table.data td {
	font-size: 10px;
	color: #999;
	background-color:#eef1f2;
	border: #d3d9dc 5px solid;
	padding: 5px;	
}

/*textos*/
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.text1c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BCB586;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.contpie2 {
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
    padding: 0 30px 20px;
}
.contpie2 p{
	font-size: 14px;
}
@media only screen and (max-width: 768px) {

}